### Virtual Method

# Clutter TextBuffer deleted_text

#### Declaration [src]

    void
    deleted_text (
      ClutterTextBuffer* buffer,
      guint position,
      guint n_chars
    )

#### Description [src]

Default handler for the `ClutterTextBuffer::deleted-text` signal.

#### Parameters

`position`

  Type: `guint`

  No description available.

`n_chars`

  Type: `guint`

  No description available.